
  <center>
    <h2><%=t :please_connect %></h2>
  </center>
  
  <center>
    <%=t :step1 %>
  </center>
  <p >  
    <%=t :by_connecting_your%><br>
    <div style="text-align:left; list-style-type:square;">
    <ul>
      <li style="list-style-type:circle;"> will show your galleries for Facebook users directly from Facebook</li>
      <li style="list-style-type:circle;"> take participation for the best gallerie between your friends</li>
      <li style="list-style-type:circle;"> <%=t :publish_your_achivements%></li>
    </ul>
    </div> 
    <br>
  </p>
  
 <center>
   <%= fb_login_button('window.location = "' + Current_site + 'permission?locale=' + params[:locale].to_s + '";')%>
 </center>

<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>


